<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

$sortId = 6;

$sightsArray = array();

$longName = 'Kursvorschlag';
$tool_id = 25;
$toolName = 'KursvorschlagTN';

$sight = new SightItemTool();
$sight->name = 'Kursvorschlag Formular';
$sight->id = 'KursvorschlagFormular';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->view = new \Kufer\Web\KuferTools\Teilnehmer\Kursvorschlag\KursvorschlagView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Kursvorschlag versendet';
$sight->id = 'KursvorschlagVersendet';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->view = new \Kufer\Web\KuferTools\Teilnehmer\Kursvorschlag\SendKursvorschlagView(null);
array_push($sightsArray, $sight);